Use on an NT4 or NT4.5 network

Client computers can be any computer/tablet and operating system that runs a suitable Internet browser.

The server component must be installed to a current Windows OS (including Windows 2008 Server, Windows 2012 Server, Windows 2016 Server, Windows 7, Windows 8, and Windows 10). Since it runs on the server (rather than being just a file served off a file server), the program cannot be installed onto a computer with NT4 or NT4.5 as its operating system.

You could either:

  • Install the program to another computer on your network that is running a current Windows OS. This computer does not necessarily have to be your server, but it does have to be running at all times that other users may wish to connect to it.
  • Install the program locally to each workstation computer that wants to run it, assuming that all of these workstations are some flavour of Windows (including Windows 7, Windows 8, and Windows 10)
  • Use the Internet version of the product, available to licensed users.

Last updated 17 January, 2019